/* CSS-Datei von Michael Preidel, http://www.qxm.de 
*/

body {
	background: #444;
	color:#eee;
	font: 13px/150% "Lucida Grande", "Lucida Sans", "LucidaSans", "Lucida Sans Unicode", "Trebuchet MS", Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
}
#logo {
	background: transparent;
	height:91px;
	margin: 18px auto 0 auto;
	width: 800px;
}
#logostart {
	background: transparent;
	height:91px;
	margin: 0 auto 0 auto;
	width: 800px;
}
#prehead {
	background: #444 url(images/bg-top.gif) no-repeat top left;
	margin: 0 auto 0 auto;
	height:10px;
	width: 820px;
	text-align: left;
}
#head {
	background: #444 url(images/bg.gif) repeat-y top left;
	height:36px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	padding: 0 10px 0 10px;
	text-align: left;
}
#main {
	background: #444 url(images/bg.gif) repeat-y top left;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding-top:24px;
	text-align: left;
}
#textlinks {
	margin: 0;
	padding: 12px 18px 0 20px;
	float:left;
	width:160px;
	margin: 0 0 20px 0;
	text-align: left;
}
#textrechts, #textrechts2 {
	margin: 0;
	padding: 0 34px 0 0px;
	float:right;
	width:210px;
	margin: 0 0 20px 0;
	text-align: left;
}
#textrechts2 {
	width:210px;
	padding-top:12px;
}
#main #textlinks {
	color:#eee;
}

#spaltelinks, #spalterechts, #einespalte {
	padding: 0;
	margin: 12px 10px 20px 34px;
	float:left;
	width:276px;
	color:#ddd;
	text-align: left;
}
#einespalte {
	width:500px;
}

#footer {
	background: transparent url(images/bg-bottom.gif) no-repeat bottom left;
	margin:0 0 16px 0;
	height:10px;
	text-align: left;
	color:#000;
}
#einespalte li {
	margin: 0 0 0 -40px;
	padding: 0 0 0px 18px;
	list-style: none;
	background: url(images/bullet.gif) no-repeat 0px 5px;
}
a:link, a:visited { 
	color: #fff; 
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}
a:active { 
	color: #a51811; 
	text-decoration: none:
	border-bottom: 1px solid #a51811;
}
a:hover { 
	color: #ccc;
	border-bottom: 1px solid #000;
}
h1  { 
	color: #eee; 
	font: normal 24px/18px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Light", Helvetica, Arial, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 16px 0;
}
#logo h1 {
	font: normal 24px/0px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Light", Helvetica, Arial, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	color:#eee;
	margin: 0;
}
#logo img {
	vertical-align:-34px;
	margin: 0 12px 0 0;
}
h2  { 
	color: #fff; 
	font: normal 18px/100% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Light", Helvetica, Arial, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 20px 0;
}
h3  { 
	color: #862214; 
	font: normal 14px/150% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Light", Helvetica, Arial, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	margin: 0;
}
h4  { 
	color: #333; 
	font:  18px/100% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Light", Helvetica, Arial, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	margin: 16px 0 12px 0;
}
small { 
	color: #666; 
	font: 11px/150% "Lucida Grande", "Lucida Sans", "LucidaSans", "Lucida Sans Unicode", "Trebuchet MS", Verdana, sans-serif;
}
em {
	font-style:italic;
	color: #999;
}
strong {
	font-style:bold;
	color: #fff;
}
p {
	margin: 0 0 14px 0;
}
.grau {
	color:#999;
}

#spalterechts a:link, #spalterechts a:visited, #spaltelinks a:link, #spaltelinks a:visited { 
	color: #3b613d; 
	text-decoration: none;
	border-bottom: 1px dotted #660;
}
#spalterechts a:active, #spaltelinks a:active { 
	color: #111; 
	text-decoration: none;
	border-bottom: 1px solid #3b613d;
}
#spalterechts a:hover, #spaltelinks a:hover { 
	color: #111; 
	text-decoration: none;
	border-bottom: 1px solid #3b613d;
	padding:1px 2px 0 2px;
	margin:-2px;
}
.bild { 
	margin:0 0px 12px 0px;
	padding: 4px;
	background-color:#FFF7EA;
	border: none;
}
:focus {
	-moz-outline-style: none;
}
hr {
	width: 100%;
	height: 1px;
	border: none;
	border-top: 1px dotted #fff; 
}
.imagelink {
	text-decoration:none;
	border-bottom:none;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in; 
}
.imagelink img{
	border: 4px solid #870038;
}

.imagelink:hover img{
	border: 4px solid #d77880;
}

.imagelink:hover{
	color: #d77880;
}
/* MenŸ --------------------------------------------*/
ul#menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:34px;
	font-size:13px;
	background:#555;
	font-family: "Lucida Grande", "Lucida Sans", "LucidaSans", "Lucida Sans Unicode", sans-serif;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	pading:0;
	border-right:1px solid #444;
	}
ul#menu li a {
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
	border-bottom:none;
	padding:8px 20px 0 20px;
	height:26px;
}
ul#menu li a.aktiv {
	background:#444;
}
ul#menu li a:hover{
	background:#eee;
	color:#000;
}
ul#menu li a:visited {
	text-decoration:none;
	border-bottom:none;
}
/* 2. MenŸ */
ul#hmenu {
	margin:0;
	padding:0;
	list-style-type:none;
	width:200px;
	position:relative;
	height:24px;
	font-size:13px;
	background:#444;
	font-family: "Lucida Grande", "Lucida Sans", "LucidaSans", "Lucida Sans Unicode", sans-serif;
}
ul#hmenu li{
	display:block;
	margin:0;
	padding:0;
	background:#555;
	border-top:1px solid #555;
	border-bottom:1px solid #555;
	}
ul#hmenu li a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:3px 10px 0 10px;
	border-bottom:none;
	height:22px;
}
ul#hmenu li a.aktiv {
	background:#333;
}
ul#hmenu li a:hover{
	background:#eee;
	color:#000;
}
ul#hmenu li a:visited {
	text-decoration:none;
	border-bottom:none;
}

/* Lightbox -------------------------------------*/

#lightbox{
	background-color:#fff;
	-webkit-box-shadow: 0px 4px 80px #111;
 	margin: 30px 10px 10px 10px;
	padding: 10px 10px 30px 10px;
	z-index:2000;
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out; 
}
#lightboxCaption {
	background-color:#fff;
	font-size: 12px;
	padding: 6px 0 6px 0;
	z-index:1000;
}
#lightbox img { 
	border: none; 
} 
#overlay img { 
	border: none; 
}
#overlay { 
	text-align: left;
	background-image: url(images/overlay.png);
}
